<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en" dir="ltr">
<head><title>
	The International Arab Society of Certified Accountants (IASCA) | Privacy Policy
</title><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><meta id="ctl00_description" name="description" content="The International Arab Society Certified Accountants (ASCA) aims at advancing the profession of accounting, auditing management in the Arab countries. It also offer training in accounting for the Arab Certified of Professional Accountants (ACPA)." /><meta id="ctl00_keywords" name="keywords" content="International Arab certificate, Professional Accountants, Arab society, Training course, Audit, Financial Reporting Standards, Standards on Auditing, Accounting Standards, Auditing Standards, Anti- money laundering, Corporate Governance, Arab Federation of accountants,  Professional Certificates, Talal Abu-Ghazaleh, Accounting certificates, Accountancy, Financial Reports, Certified accountants, Arab Certified Public Accountants, Public Accountants, IPSAS, AFAA, IAS, ASCA, ACPA, IFRS, IASB" /><meta name="Senior Developer" content="Mohammad A. Fuqaha" /><meta name="Senior Visual Designer" content="Elham Manasrah" /><link id="ctl00_ico1" rel="shortcut icon" type="image/vnd.microsoft.icon" href="/UpLoadImages/logoIcon.ico" /><link id="ctl00_ico2" rel="icon" type="image/vnd.microsoft.icon" href="/UpLoadImages/logoIcon.ico" /> 

<script type="text/javascript">var strTopkeyWordar="أعلى";</script>

<meta charset="UTF-8" /><meta http-equiv="X-UA-Compatible" content="IE=edge" /><meta name="viewport" content="width=device-width, initial-scale=1" />
    

    

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->


     <script type="text/javascript">

         var _gaq = _gaq || [];
         _gaq.push(['_setAccount', 'UA-1729756-41']);
         _gaq.push(['_trackPageview']);

         (function () {
             var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
             ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
             var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
         })();

    </script>

<link href="App_Themes/en/css/Acss_raleway.css" type="text/css" rel="stylesheet" /><link href="App_Themes/en/css/bootstrap.min.css" type="text/css" rel="stylesheet" /><link href="App_Themes/en/css/font-awesome.css" type="text/css" rel="stylesheet" /><link href="App_Themes/en/css/style.css" type="text/css" rel="stylesheet" /><link href="App_Themes/en/fonts/font-awesome-4.2.0/css/font-awesome.min.css" type="text/css" rel="stylesheet" /><link href="App_Themes/en/images/gallery/lightview.css" type="text/css" rel="stylesheet" /><link href="App_Themes/en/images/gallery/stylegallery.css" type="text/css" rel="stylesheet" /><link href="../App_Themes/en/css/Acss_raleway.css" type="text/css" rel="stylesheet" /><link href="../App_Themes/en/css/bootstrap.min.css" type="text/css" rel="stylesheet" /><link href="../App_Themes/en/css/font-awesome.css" type="text/css" rel="stylesheet" /><link href="../App_Themes/en/css/style.css" type="text/css" rel="stylesheet" />    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
            m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-49627705-1', 'tagiuni.com');
        ga('send', 'pageview');

</script></head>

<body>

<form method="post" action="/Page/privacy_policy.aspx" id="aspnetForm">
<div class="aspNetHidden">
<input type="hidden" name="ctl00_RadScriptManager1_TSM" id="ctl00_RadScriptManager1_TSM" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwULLTEyNjEwMDI4MTJkZIY/YMNIdKV71EXaAJeJ0niTU+F8" />
</div>


<script src="/Telerik.Web.UI.WebResource.axd?_TSM_HiddenField_=ctl00_RadScriptManager1_TSM&amp;compress=1&amp;_TSM_CombinedScripts_=%3b%3bSystem.Web.Extensions%2c+Version%3d4.0.0.0%2c+Culture%3dneutral%2c+PublicKeyToken%3d31bf3856ad364e35%3aen%3a59e0a739-153b-40bd-883f-4e212fc43305%3aea597d4b" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
if (typeof(Sys) === 'undefined') throw new Error('ASP.NET Ajax client-side framework failed to load.');
//]]>
</script>

      <noscript>
         <div id="no-script"><p>
         Javasript is currently not supported/disabled by this browser. Please enable JavaScript for full functionality.
         </p></div>
        </noscript>


   


<div class="toplink"> <div class="container">  <ul>           
            <li><a href="http://www.ascasociety.org/Sitemap.aspx" id="ctl00_Ctrl_Header_master_page1_rptLinks_ctl00_lnkHeaderLink">Sitemap</a></li>
        
            <li><a href="http://www.ascasociety.org/Linksgroup.aspx" id="ctl00_Ctrl_Header_master_page1_rptLinks_ctl01_lnkHeaderLink">Links</a></li>
        
            <li><a href="http://www.ascasociety.org/faq.aspx" id="ctl00_Ctrl_Header_master_page1_rptLinks_ctl02_lnkHeaderLink">FAQs</a></li>
        
            <li><a href="http://www.tagirecruitment.com/default.aspx?lang=en" id="ctl00_Ctrl_Header_master_page1_rptLinks_ctl03_lnkHeaderLink" target="_blank">Career</a></li>
        
            <li><a href="http://www.ascasociety.org/Services_Evaluation.aspx" id="ctl00_Ctrl_Header_master_page1_rptLinks_ctl04_lnkHeaderLink">Services Evaluation</a></li>
        

        
                <li id="ctl00_Ctrl_Header_master_page1_rptLang_ctl00_liLang" class="lan">
                    <a id="ctl00_Ctrl_Header_master_page1_rptLang_ctl00_lnkLang" href="javascript:__doPostBack(&#39;ctl00$Ctrl_Header_master_page1$rptLang$ctl00$lnkLang&#39;,&#39;&#39;)">عربي</a>
                    </li>
              </ul> </div></div><header class="header"> <div class="container">    <div class="col-md-8 col-sm-8 col-xs-12">
            <a href="http://www.ascasociety.org/Default.aspx?lang=en" id="ctl00_Ctrl_Header_master_page1_nofix_lnkHomeLogo">
                <img class="logo" src="http://www.ascasociety.org/App_Themes/en/images/logo.png" alt="IASCA" />

                <h1>
                    International Arab Society of Certified Accountants (IASCA) <em>Member of TAG Foundation</em>
                </h1>
            </a>  </div>    <div class="col-md-4 col-sm-4 col-xs-12  pull-right">  <div class="search"><div class="navbar-form">     <div class="form-group">      <input id="txtSearch" type="search" value="Search..." onfocus="if(this.value == 'Search...') this.value = '';" onblur="if(this.value == '') this.value = 'Search...';"
                            onkeypress="if(event.keyCode==13){location.href='http://www.ascasociety.org/Search/' + document.getElementById('txtSearch').value + '.aspx'; return false;}" placeholder="Search" class="form-control">
                       </div>     <button class="btn btn-default" type="submit" onclick="location.href='http://www.ascasociety.org/Search/' + document.getElementById('txtSearch').value + '.aspx'; return false;"><i class="fa fa-search"></i></button>
                  </div>   </div>   </div> </div></header> 



<nav class="navbar navbar-inverse navbar-static-top marginBottom-0"> <div class="container">  <div class="navbar-header">   <button data-target="#navbar-collapse-1" data-toggle="collapse" class="navbar-toggle" type="button"> <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>  </div>  <div id="navbar-collapse-1" class="collapse navbar-collapse">   <ul class="nav navbar-nav">         <li class='dropdown'><a class='dropdown-toggle' data-toggle='dropdown' role='button' aria-haspopup='true' aria-expanded='false'  href='/page/society.aspx' >Society<b Class='caret'></b></a><ul class='dropdown-menu' role='menu'><li class='dropdown dropdown-submenu'><a class='dropdown-toggle' data-toggle='dropdown'  href='/page/the_chairman.aspx' >Chairman</a><ul class='dropdown-menu'><li><a target='_blank' href='http://www.ascasociety.org//UploadFiles/2018/Talal Abu-Ghazaleh Resume English.pdf' >Chairman&#39;s Profile</a></li><li><a  href='/page/chairman_message.aspx' >Chairman&#39;s Message</a></li><li><a  href='/page/Certificates_Shields.aspx' >Decorations, Awards and Shields </a></li></ul></li><li><a  href='/page/iasca.aspx' >IASCA</a></li><li><a  href='/page/mission_and_vision_of_iasca.aspx' >Mission and Vision </a></li><li><a  href='/page/objectives.aspx' >Objectives </a></li><li><a  href='/page/international_membership.aspx' >International Memberships and Agreements</a></li><li><a  href='/page/agreements.aspx' >Agreements</a></li><li><a  href='/page/board_of_directors.aspx' >Board of Directors</a></li><li><a  href='/page/iasca_team.aspx' >IASCA&#39;s Team</a></li><li><a target='_blank' href='http://www.ascasociety.org/UploadFiles/IASCA Guide 2015 En final.pdf' >IASCA&#39;s Guide</a></li><li><a target='_blank' href='http://www.ascasociety.org//UploadFiles/2018/IASCA book 30 Years AR New.pdf' >IASCA&#39;s Book</a></li><li><a  href='/page/iasca_professional_partners.aspx' >IASCA Professional Partners</a></li></ul></li><li class='dropdown'><a class='dropdown-toggle' data-toggle='dropdown' role='button' aria-haspopup='true' aria-expanded='false'  href='#' >Membership <b Class='caret'></b></a><ul class='dropdown-menu' role='menu'><li><a  href='/page/about_membership_requirements.aspx' >About Membership</a></li><li><a  href='/page/how_to_register_membership.aspx' >How to Register </a></li><li><a target='_blank' href='http://www.ascasociety.org//UploadFiles/2018/Membership Application En 2.pdf' >Registration Form</a></li><li><a  href='http://www.ascasociety.org/Member_Login.aspx' > Login (For Members) </a></li><li><a target='_blank' href='http://www.ascasociety.org/ActiveMembers.aspx' >IASCA Members</a></li></ul></li><li class='dropdown'><a class='dropdown-toggle' data-toggle='dropdown' role='button' aria-haspopup='true' aria-expanded='false'  href='#' >Certificates<b Class='caret'></b></a><ul class='dropdown-menu' role='menu'><li class='dropdown dropdown-submenu'><a class='dropdown-toggle' data-toggle='dropdown'  href='#' >IACPA Certificate </a><ul class='dropdown-menu'><li><a  href='/page/About IACPA.aspx' >About IACPA</a></li><li><a  href='/page/how_to_register_iacpa.aspx' >How To Register </a></li><li><a target='_blank' href='http://www.ascasociety.org/UploadFiles/2014/IACPA/Registration_Forms/IACPA Student Registration Form En.pdf' >Registration Form</a></li><li><a target='_blank' href='http://www.ascasociety.org//UploadFiles/2016/2017/IACPA Guide -En.pdf' >IACPA&#39;s Guide </a></li><li><a  href='/page/questions_and_answers_of_previous_years.aspx' >Previous Exam and Key Answers</a></li><li><a target='_blank' href='http://www.ascasociety.org//UploadFiles/2018/IACPA Schedule 2018- En.pdf' >Exam Schedule</a></li><li><a  href='http://www.ascasociety.org/ACPA_Materials.aspx' >Textbook</a></li><li><a  href='http://www.ascasociety.org/IACPA_Result.aspx' >Exam Results</a></li><li><a target='_blank' href='http://www.ascasociety.org/UploadFiles/IACPA Assessment Scheme- English.pdf' >Assessment Scheme</a></li></ul></li><li class='dropdown dropdown-submenu'><a class='dropdown-toggle' data-toggle='dropdown'  href='#' >IACMA Certificate </a><ul class='dropdown-menu'><li><a  href='/page/About IACMA.aspx' >About IACMA</a></li><li><a  href='/page/how_to_register_iacma.aspx' >How to Register </a></li><li><a target='_blank' href='http://www.ascasociety.org/UploadFiles/2014/IACMA/Registration_Forms/IACMA Student Registration Form En.pdf' >Registration Form</a></li><li><a target='_blank' href='http://www.ascasociety.org/UploadFiles/IACMA Guide- English.pdf' >IACMA&#39;s Guide</a></li><li><a  href='/page/questions_and_answers_of_previous_years_iacma.aspx' >Previous Exam and Key Answers</a></li><li><a target='_blank' href='http://www.ascasociety.org//UploadFiles/2018/IACMA Schedule 2018- En.pdf' >Exam Schedule</a></li><li><a  href='http://www.ascasociety.org/ACMA_Materials.aspx' >Textbook</a></li><li><a  href='http://www.ascasociety.org/IACMA_Result.aspx' >Exam Results</a></li><li><a target='_blank' href='http://www.ascasociety.org/UploadFiles/2016/IACMA Outlines-English.pdf' >Assessment Scheme</a></li></ul></li><li class='dropdown dropdown-submenu'><a class='dropdown-toggle' data-toggle='dropdown'  href='#' >IFRS Certificate</a><ul class='dropdown-menu'><li><a  href='/page/About IFRS Expert.aspx' >About IFRS Expert</a></li><li><a  href='/page/how_to_register_ifrs.aspx' >How to Register </a></li><li><a target='_blank' href='http://www.ascasociety.org/UploadFiles/2014/IFRS_Expert/Registration_Forms/IFRS_Expert_Student_ Registration_Form_En.pdf' >Registration Form</a></li><li><a target='_blank' href='http://www.ascasociety.org/UploadFiles/2014/IFRS_Expert/Guide/IFRS Expert Guide- English.pdf' >IFRS&#39;s Guide</a></li><li><a  href='/page/questions_and_answers_of_previous_years_ifrs.aspx' >Previous Exam and Key Answers</a></li><li><a target='_blank' href='http://www.ascasociety.org//UploadFiles/2018/IFRS Exper Schedule 2018- En.pdf' >Exam Schedule</a></li><li><a  href='http://www.ascasociety.org/IFRS_Materials.aspx' >Textbook</a></li><li><a  href='http://www.ascasociety.org/IFRS_Result.aspx' >Exam Results</a></li><li><a target='_blank' href='http://www.ascasociety.org/UploadFiles/IFRS Expert Outlines- English.pdf' >Assessment Scheme</a></li></ul></li></ul></li><li class='dropdown'><a class='dropdown-toggle' data-toggle='dropdown' role='button' aria-haspopup='true' aria-expanded='false'  href='#' >Training<b Class='caret'></b></a><ul class='dropdown-menu' role='menu'><li><a target='_blank' href='http://www.ascasociety.org/UploadFiles/IASCATrainingGuide2015.pdf' >Training Courses&#39;s Guide</a></li><li><a target='_blank' href='http://www.ascasociety.org//UploadFiles/2018/Training Plan_IASCA_1st half 2018_En.pdf' >Training Plan</a></li><li><a target='_blank' href='http://www.ascasociety.org//UploadFiles/2018/IASCARegistrationForm.pdf' >Registration Form</a></li><li><a  href='http://www.ascasociety.org/Customize_Training_Program.aspx' >Customize Training Program</a></li></ul></li><li class='dropdown'><a class='dropdown-toggle' data-toggle='dropdown' role='button' aria-haspopup='true' aria-expanded='false'  href='#' >Accounting-Related Services<b Class='caret'></b></a><ul class='dropdown-menu' role='menu'><li><a  href='/page/adoption_and_application_in_the_public_sector.aspx' >Adoption and Application of International Accounting Standards in the Public Sector</a></li><li><a  href='/page/adoption_and_application_of_international_accounti.aspx' >Adoption and Application of International Accounting Standards in the Private Sector</a></li><li><a  href='/page/preparing_of_a_professional_curriculum.aspx' >Preparation of a Professional Curriculum</a></li><li><a  href='/page/identification_of_training_needs_as_per_the_highes.aspx' >Identification of training needs as per the highest standards</a></li></ul></li><li class='dropdown'><a class='dropdown-toggle' data-toggle='dropdown' role='button' aria-haspopup='true' aria-expanded='false'  href='#' >Publications<b Class='caret'></b></a><ul class='dropdown-menu' role='menu'><li><a  href='/page/iasca_translated_publications.aspx' >Translated Publications</a></li><li><a  href='/page/iasca_publications.aspx' >IASCA Publications</a></li><li><a  href='http://www.ascasociety.org/Order_Book.aspx' >Purchase Order</a></li></ul></li><li class='dropdown'><a class='dropdown-toggle' data-toggle='dropdown' role='button' aria-haspopup='true' aria-expanded='false'  href='#' >Media<b Class='caret'></b></a><ul class='dropdown-menu' role='menu'><li><a  href='http://www.ascasociety.org/NewsGroup/key_news.aspx' >IASCA News</a></li><li><a  href='http://www.ascasociety.org/NewsGroup_Media/news.aspx' >TAG-Org News</a></li><li><a  href='http://www.ascasociety.org/Photo_Album.aspx' >Photo Albums</a></li><li class='dropdown dropdown-submenu'><a class='dropdown-toggle' data-toggle='dropdown'  href='/page/Monthly Newsletters.aspx' >Monthly Newsletters </a><ul class='dropdown-menu'><li><a  href='/page/Year 2014.aspx' >2014</a></li><li><a  href='/page/Year 2015.aspx' >2015</a></li><li><a  href='/page/Year 2016.aspx' >2016</a></li><li><a  href='/page/Year 2017.aspx' >2017</a></li><li><a  href='/page/Year 2018.aspx' >2018</a></li></ul></li><li><a  href='/page/thank_you_letters.aspx' >Thank You Letters</a></li><li><a  href='http://www.ascasociety.org/offices/offices.aspx' >Represntitive Offices</a></li></ul></li><li class='dropdown'><a class='dropdown-toggle' data-toggle='dropdown' role='button' aria-haspopup='true' aria-expanded='false' target='_blank' href='http://www.ascasociety.org/Contact_Us.aspx' >Contact Us<b Class='caret'></b></a><ul class='dropdown-menu' role='menu'><li><a  href='/page/management_department.aspx' >Management Department </a></li><li><a  href='/page/training_department.aspx' >Training Department</a></li><li><a  href='/page/professional_publications_department.aspx' >Professional Publications Department</a></li><li><a  href='/page/membership_department.aspx' >Membership Department</a></li><li><a  href='/page/professional_certificates_and_exams_department.aspx' >Professional Certificates and Exams Department</a></li><li><a  href='/page/business_development_and_professional_consulting_d.aspx' >Business Development and Professional Consulting Department</a></li><li><a  href='/page/accounting_department.aspx' >Accounting Department</a></li><li><a  href='http://www.ascasociety.org/contact_us.aspx' >Location</a></li></ul></li>   </ul>  </div>  <!-- /.navbar-collapse -->  </div></nav>













<div class="header-inner"><img src="http://www.ascasociety.org/UploadImages/headerinner.jpg" id="ctl00_imgSubPages" class="img-responsive img-sub hidden-print" alt="Privacy Policy" title="Privacy Policy" /></div><div class="main-breadcrumb"><div class="container"><ol class="breadcrumb">   
                  <li>
                      <a class="lable" href='/Default.aspx?lang=en'  title='Home' class='lable'>
                          Home
                      </a>

                  </li>
              
                  <li>
                      <a class="lable" href='javascript:void(0);'   style='cursor:text ;text-decoration:none;' onmouseover='return hidestatus();'>
                          Privacy Policy
                      </a>

                  </li>
              </ol></div></div><div class="content-inner"> <div class="container">    <div class="col-md-9 col-sm-9 col-xs-12">          <div class="content">   <div class="theme-title">   <h1> Privacy Policy</h1>      <span></span>   </div>             <p>           


    




 <div class="">

<p>In order for (IASCA SOCIETY) to protect your personal information, you are requested to read this privacy policy prior to using (IASCA SOCIETY) website located at <a href="http://www.ascasociety.org">www.ascasociety.org</a> </p>
<p>In general, you can visit our Web sites without telling us who you are or revealing any information about yourself. There are times, however, when we may need information from you, such as your name and e-mail address, to correspond with you or provide you with a subscription, for example. If you choose to give us personal information via the Internet, it is our intent to let you know how we will use such information. </p>
<p>You acknowledge that your using this website means your acceptance of this policy. If you do not accept this policy in full, your entry to this site will be considered unauthorized and you will have to stop using the site immediately. You acknowledge that (IASCA SOCIETY) reserves the right solely and without any limitation on its part to modify and amend the terms and conditions of this privacy policy at any time. You will be bound by such amendments and modifications as soon as they are posted on (IASCA SOCIETY) website when (IASCA SOCIETY) may deem that appropriate. </p>
<p>In this situation, we advise you to keep visiting (IASCA SOCIETY) website from time to time to be familiar with any changes that may take place in the future in relation to this privacy policy. </p>
<p>(IASCA SOCIETY) may choose to notify you of any material changes that may affect your rights via your e-mail, we advise you to keep your e-mail effective and in the event that it has been changed to notify us immediately of your new e-mail address. </p>
<p>Why did we adopt this Privacy policy? <br />
(IASCA SOCIETY) has adopted this privacy policy to inform users of the kind of personal information that will be collected, the purpose of collecting it and the protection measures that (IASCA SOCIETY) has employed or will further employ in the future to keep your personal information confidential and private. </p>
<p>What kind of information do we collect form you? <br />
In order to subscribe to our website, submit a comment, or contact us, you agree to provide the following information in the required form: </p>
<p>Your name <br />
Your Company name <br />
Your E-mail address <br />
Your address </p>
<p> </p>
<p>Why did we collect this information? <br />
(IASCA SOCIETY) collects your personal information for the following reason: </p>
<p>To contact you. <br />
Submitional Reasons <br />
Statistical reasons. </p>
<p> </p>
<p>Are we going to disclose your information to other parties not mentioned here? <br />
(IASCA SOCIETY) will not disclose your personal information to any third party, unless it receives an order from a competent court or required to do so under the provisions of Law. </p>
<p>What security measures do we use to protect your personal information? <br />
(IASCA SOCIETY) saves the records of its members on high quality servers, database, and safety systems. (IASCA SOCIETY) has employed several technological security measures to protect your personal and confidential information from being misused, altered while being transmitted over the Internet. Moreover, (IASCA SOCIETY) uses cookies to gather information that will improve its website and serve you efficiently. Cookies are small files that the website places on the website user computer which allow the website server to recognize the user each time he visits the website and store the user preferences. However, (IASCA SOCIETY) does not guarantee in any way that its use of the above mentioned security measures would guarantee fully that your personal information would remain private while being transferred over the Internet. </p>
<p>Whom should you ask if you have any other questions? <br />
If you have any question related to this privacy policy or any of its provision or you wish to make any comment about it, please <a href="/contact_us.aspx">contact us</a></p>
</div>


 <br /> <br />


    <input type="hidden" name="ctl00$ContentPlaceHolder1$hdnPageID" id="ctl00_ContentPlaceHolder1_hdnPageID" value="602" />



                 
         

     <br />  <br /> 
          
         
        




    <script type="text/javascript">
        function GetRadWindow() {
            var oWindow = null;
            if (window.radWindow) oWindow = window.radWindow;
            else if (window.frameElement.radWindow) oWindow = window.frameElement.radWindow;
            return oWindow;
        }

        function CloseWindow() {
                       
            var oWindow = GetRadWindow();
            oWindow.close();
        }
    </script>
   



          </p>           <div class="clearfix page-optin" style="clear:both"> 

            <span class='st_print_large' displayText='Print'></span>
<span class='st_email_large' displayText='Email'></span>
<span class='st_facebook_large' displayText='Facebook'></span>
<span class='st_twitter_large' displayText='Tweet'></span>
<span class='st_linkedin_large' displayText='LinkedIn'></span>
<span class='st_sharethis_large' displayText='ShareThis'></span>

        </div>    </div>   </div>        <div class="col-md-3 col-sm-3 col-xs-12">
            <div class="sidebar-category">
                <h2>Home</h2>
                <ul>
                     
    <li id="ctl00_rptRightMenu_ctl00_liRightMenu"><a id="ctl00_rptRightMenu_ctl00_lnkRightMenu" href="/Page/society.aspx">Society</a></li>
    
    <li id="ctl00_rptRightMenu_ctl01_liRightMenu"><a id="ctl00_rptRightMenu_ctl01_lnkRightMenu" href="javascript:void(0);" target="_self">Membership</a></li>
    
    <li id="ctl00_rptRightMenu_ctl02_liRightMenu"><a id="ctl00_rptRightMenu_ctl02_lnkRightMenu" href="javascript:void(0);" target="_self">Certificates</a></li>
    
    <li id="ctl00_rptRightMenu_ctl03_liRightMenu"><a id="ctl00_rptRightMenu_ctl03_lnkRightMenu" href="javascript:void(0);" target="_self">Training</a></li>
    
    <li id="ctl00_rptRightMenu_ctl04_liRightMenu"><a id="ctl00_rptRightMenu_ctl04_lnkRightMenu" href="javascript:void(0);" target="_self">Accounting-Related Services</a></li>
    
    <li id="ctl00_rptRightMenu_ctl05_liRightMenu"><a id="ctl00_rptRightMenu_ctl05_lnkRightMenu" href="javascript:void(0);" target="_self">Publications</a></li>
    
    <li id="ctl00_rptRightMenu_ctl06_liRightMenu"><a id="ctl00_rptRightMenu_ctl06_lnkRightMenu" href="javascript:void(0);" target="_self">Media</a></li>
    
    <li id="ctl00_rptRightMenu_ctl07_liRightMenu"><a id="ctl00_rptRightMenu_ctl07_lnkRightMenu" href="http://www.ascasociety.org/Contact_Us.aspx" target="_blank">Contact Us</a></li>
     
                </ul>
            </div>               <div class="banner">     
         

<a href="#" target="_self">
<img alt="Banner 1" title="Banner 1" class="img-responsive" src="http://www.ascasociety.org/Uploads/Images/banner.jpg" border="0" />
</a>    

         <br />
         
         <br />
         
     </div>   </div>  </div>       </div> 

    <div class="newsletter">
        <div class="container">
            <h1>
                Subscribe to Our Monthly Newsletter
            </h1>
            <p>
                 Sign up to receive our monthly newsletter
                 </p>
            <div  class="form-group">
               
                <div id="ctl00_Panel1">
	
                    <input name="ctl00$yxyEmail" type="text" id="ctl00_yxyEmail" class="subscribe__input form-control" />
                    <input type="submit" name="ctl00$btnSubscribe" value="Subscribe" id="ctl00_btnSubscribe" class="subscribe__btn btn btn-success btn-effect" />
                
</div>
                                
            </div>
        </div>
    </div>
        



    <footer class="footer"><div class="container"><div class="col-md-8 col-sm-8 col-xs-12"><ul>    
                  <li>
                      <a href="http://www.ascasociety.org/Page/terms_of_use.aspx" id="ctl00_Ctrl_footer_master1_rptFooter1_ctl00_lnk" title="Terms of Use">Terms of Use</a>
                  </li>
              
                  <li>
                      <a href="http://www.ascasociety.org/Page/disclaimer.aspx" id="ctl00_Ctrl_footer_master1_rptFooter1_ctl01_lnk" title="Disclaimer">Disclaimer</a>
                  </li>
              
                  <li>
                      <a href="http://www.ascasociety.org/Page/privacy_policy.aspx" id="ctl00_Ctrl_footer_master1_rptFooter1_ctl02_lnk" title="Privacy Policy">Privacy Policy</a>
                  </li>
               </ul><p> 
     Powered By: <a href='http://www.tagorg.com' target='_blank'>Talal Abu-Ghazaleh Organization (TAG-Org)</a>
  © 2018 International Arab Society of Certified Accountants

</p></div><div class="col-md-4 col-sm-4 col-xs-12"><div class="socialbar pull-right">    <ul>          
              <li><a href="https://www.facebook.com/ASCAsociety" id="ctl00_Ctrl_footer_master1_rptSocial_ctl00_lnk" class="fa fa-facebook" title="&lt;i class=&quot;demo-icon icon-facebook-squared&quot;>&amp;#xe81d;&lt;/i>" target="_blank"></a></li>
          
              <li><a href="https://twitter.com/ASCASociety" id="ctl00_Ctrl_footer_master1_rptSocial_ctl01_lnk" class="fa fa-twitter" title="&lt;i class=&quot;demo-icon icon-twitter-squared&quot;>&amp;#xe81f;&lt;/i>" target="_blank"></a></li>
          
              <li><a href="https://www.linkedin.com/company/2211958/" id="ctl00_Ctrl_footer_master1_rptSocial_ctl02_lnk" class="fa fa-linkedin" title="&lt;i class=&quot;demo-icon icon-linkedin-squared&quot;>&amp;#xe81e;&lt;/i>" target="_blank"></a></li>
              </ul>   </div></div></div></footer>
         
            
              


<script language="javascript" type="text/javascript">
var strstrHideTop = "false";
</script>

     <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="http://www.ascasociety.org/Javascript_Files/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="http://www.ascasociety.org/Javascript_Files/bootstrap.min.js"></script>

    <script>	   (function($){	$(document).ready(function(){		$('ul.dropdown-menu [data-toggle=dropdown]').on('click', function(event) {			event.preventDefault(); 			event.stopPropagation(); 			$(this).parent().siblings().removeClass('open');			$(this).parent().toggleClass('open');		});	});})(jQuery);	   </script>


<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="3989C74E" />
	<input type="hidden" name="__EVENTVALIDATION" id="__EVENTVALIDATION" value="/wEdAAWB5yCsY203faDsP/gFXlSoAg+2x2acRb4rQVDUTsRpstwl76aAt9elh+upI8LcQR/CQjgTE7+8+NeFfGtbpGuBpn4AqZkyoqBv9CuJvVd4z+mLuAe9xGP6+a37Yh9MFbKiAwEu" />
</div></form>
 
</body>
</html>